.site .wide .widget.sgwindow_widget_button {
	padding: 20px;
	bsackground: #123;
}

.sgwindow-button {	
	text-align: center;
}

.sgwindow-link {
	border: 1px solid #eee;
	display: inline-block;
	font-size: 24px;
	margin: 0 20px;
	padding: 20px;
}
.sgwindow-link:hover {
	box-shadow: 0 0 4px 4px #999;
	text-decoration: none;
}
/*
     FILE ARCHIVED ON 07:42:16 Jun 13, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:37:32 Nov 05, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 1.417
  PetaboxLoader3.datanode: 1193.362 (5)
  exclusion.robots: 0.449
  exclusion.robots.policy: 0.432
  PetaboxLoader3.resolve: 545.015 (2)
  CDXLines.iter: 23.879 (3)
  captures_list: 1160.532
  esindex: 0.009
  load_resource: 990.278 (2)
  LoadShardBlock: 1130.451 (3)
*/